/** FOR IDIOTS WHO USE IE **/
body.ie nav#site-navigation ul#menu-master li {
  min-width: 100%; }

body.ie div.grid {
  width: 100%; }

body.ie div.grid .post-square {
  width: 25%;
  float: left;
  padding: 0 30px 30px 0; }

body.ie div.grid .post-square:nth-child(4+1) {
  padding: 0 0 30px 0; }

body.ie div.grid .post-square:nth-child(5) {
  clear: both; }

body.ie div.grid-2 .hp-list {
  width: 50%;
  float: left;
  padding: 0 30px 0px 0; }

body.ie div.grid-2 .hp-list:nth-child(2+1) {
  padding: 0 0 0px 0; }

body.ie div.grid-2 .hp-list:nth-child(3) {
  clear: both; }

body.ie div.grid .post-square div.meta {
  margin-top: 20px; }

body.ie div.grid .post-square {
  height: 300px; }

body.ie section#indepth div.grid .post-square:nth-child(1) {
  width: 50%;
  height: auto; }

body.ie section#indepth div.grid .post-square:nth-child(1) a span.image {
  min-height: 250px; }

body.ie section#indepth div.grid .post-square:nth-child(5) {
  clear: none; }

body.ie div#primary main {
  width: 750px; }

body.ie div.paging {
  clear: both; }

body.ie #search #primary {
  width: 850px; }

body.ie section#events {
  padding-top: 40px;
  clear: both; }
